#container {
	width:840px;
	height:440px;
	position:relative;
	margin-bottom:20px
}

div.content-gal {
	/* The display of content-gal is enabled using jQuery so that the slideshow content-gal won't display unless javascript is enabled. */
	display: none;
	float: right;
	width:840px;
	height:400px;
}
div.content-gal a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content-gal a:focus, div.content-gal a:hover, div.content-gal a:active {
	text-decoration: underline;
}

div.slideshow-container {
	position: relative;
	clear: both;
	height: 400px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0px;
	height:400px;
	width:840px;
}
div.slideshow a.advance-link {
	width: 664px;
	height: 400px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 400px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}

div.slideshow img {
	border:none;
	position: absolute;
	top: 0;
	left: 0px;
}

div.navigation {
	position:absolute;
	right:0px;
	top:0px;
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 0 8px;
	list-style: none;
}
a.thumb {
	display: block;
}
ul.thumbs li.selected a.thumb {
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
	width:156px;
	height:94px;
}

